<template>
    <div></div>
</template>
<script>
export default {
    data() {
        return {
            menus: []
        };
    },
    created() {
        this.$http.get('/menu/groupByCategory').then(res => {
            this.menus = res;
        });
    }
};
</script>
<style lang="less" scoped></style>
